Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 977542 - Send out Red Hat Storage Software Appliance (SSA) 3.2 EOL notice
Summary: Send out Red Hat Storage Software Appliance (SSA) 3.2 EOL notice
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribution
Version: 1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Sayan Saha
QA Contact: Sudhir D
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-24 20:42 UTC by Scott Haines
Modified: 2015-01-22 15:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-27 16:54:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0997 0 normal SHIPPED_LIVE Low: Red Hat SSA 3.2 and VSA 3.2 5-Month EOL Notice 2013-06-27 20:54:16 UTC

Description Scott Haines 2013-06-24 20:42:32 UTC
Red Hat Storage Software Appliance (SSA) 3.2 will reach end of life on August 28, 2013 when Red Hat Storage 2.1.0 is released.  An EOL notification must be sent beforehand to provide existing SSA customers sufficient notice.

Comment 2 errata-xmlrpc 2013-06-27 16:54:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0997.html


Note You need to log in before you can comment on or make changes to this bug.